/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12.07.2019, 10:43:40
    Author     : glo-agent
*/

html{
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

body{
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}

div#news {
    overflow-y: overlay;
}
.col-md-12.footer {
    top: calc(100vh - 48px);
    position: fixed;
    z-index: 4;
    text-align: center;
    font-size: 20px;
    background: white;
    padding: 10px;
}

img.partners {
    width: 19%;
    margin-bottom: 6vh;
    height: 100px;
    object-fit: scale-down;
    object-position: bottom;
}

.par{
    border-top: 10px solid #ccc;
}

.mob{
    display: none;
}

@media only screen and (max-width:1000px){
    img#log_a{
        display: none;
    }
    img#log_b {
        position: initial;
        width: 50%;
        margin-left: 25%;
    }
    #log_0{
        display: none;
    }
    .col-md-12.mob {
        text-align: center;
        z-index: 3;
        font-size: 20px;
        display: block;
    }
    .mob.col-md-12 {
        margin-top: 30px;
    }
    .footer{
        display: none;
    }
    img.partners {
        max-width: 50%;
        width: 48%;
    }
    img.dop_logo, .d_block{
        float: none;
        margin-bottom: 20px;
        text-align: left !important;
    }
    img.dop_logo {
        width: 80px;
        padding: 10px;
        float: left;
        display: none;
    }
    h1 {
        padding-top: 20px !important;
    }
    img#log_v {
        opacity: 0.1;
    }   
    p.lab {
        line-height: 100% !important;
    }
    .but1 {
        width: 100% !important;
        border-radius: 0 !important;
        padding-top: 12px !important;
        height: 60px !important;
    }
    .but2 {
        width: 100% !important;
        border-radius: 0 !important;
        padding-top: 12px !important;
        margin-left: 0 !important;
        height: 60px !important;
    }

    .footer .col-md-4 {
        background: white;
        width: 100% !important;
        left: 0;
        position: fixed;
        height: 40px;
    }

    div#f_doc {
        margin-top: -78px;
        padding: 5px;
        border-bottom: 1px solid #bebebe;
    }
    div#f_otdel {
        margin-top: -39px;
        padding: 5px;
        border-bottom: 1px solid #bebebe;
    }
    div#f_news {
        padding: 5px;
    }

}
.header {
    z-index: 2;
}

.col-md-12.footer {
    box-shadow: 0px -9px 9px #ccc;
}